View Single Post
Eski 12-08-04, 12:37
talisman talisman çevrimdışı
Varsayılan Cvp: phpnuke 7.2 için template?

7.4 hatalı demedim ama upgrade yaparken herzaman hata verme riski vardır.. ve çoğu kişi bu riski göze almaz.. Örnek ben
Bi kere başıma geldi dediğim gibi ve sitemin kapalı kalması hiç hoşuma gitmiyor
  Alıntı Yaparak CevaplaAlıntı Yaparak Cevapla